Debian Bug report logs - #298976
ITP: rtorrent -- ncurses BitTorrent client based on LibTorrent

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Qingning Huo <qhuo@mayhq.co.uk>

Date: Thu, 10 Mar 2005 21:48:02 UTC

Owned by: qingning huo <qhuo@mayhq.co.uk>

Severity: wishlist

Fixed in version rtorrent/0.2.7-1

Done: Qingning Huo <qhuo@mayhq.co.uk>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, <wnpp@debian.org>, qingning huo <qhuo@mayhq.co.uk>:
Bug#298976; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Qingning Huo <qhuo@mayhq.co.uk>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, <wnpp@debian.org>, qingning huo <qhuo@mayhq.co.uk>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Qingning Huo <qhuo@mayhq.co.uk>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: rtorrent -- ncurses BitTorrent client based on LibTorrent
Date: Thu, 10 Mar 2005 21:36:20 +0000
Package: wnpp
Severity: wishlist
Owner: Qingning Huo <qhuo@mayhq.co.uk>


* Package name    : rtorrent
  Version         : 0.1.2
  Upstream Author : Jari Sundell <jaris@ifi.uio.no>
* URL             : http://libtorrent.rakshasa.no/
* License         : GPL
  Description     : ncurses BitTorrent client based on LibTorrent

(Include the long description here.)

rtorrent is a BitTorrent client written in C++ for *nix based on
LibTorrent.  It uses ncurses and is therefor ideal to use with screen.
It has the following features:

* Use an URL or file path to add torrents at runtime
* Stop/delete/resume torrents
* Optionally loads/saves/deletes torrents automatically in a session
  directory
* Safe fast resume support
* Shows lots of information about peers and the torrent


-- System Information:
Debian Release: 3.1
  APT prefers unstable
  APT policy: (500, 'unstable')
Architecture: i386 (i686)
Kernel: Linux 2.6.9-1-686
Locale: LANG=C, LC_CTYPE=C (charmap=ANSI_X3.4-1968)



Reply sent to Qingning Huo <qhuo@mayhq.co.uk>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Qingning Huo <qhuo@mayhq.co.uk>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #10 received at 298976-close@bugs.debian.org (full text, mbox):

From: Qingning Huo <qhuo@mayhq.co.uk>
To: 298976-close@bugs.debian.org
Subject: Bug#298976: fixed in rtorrent 0.2.7-1
Date: Wed, 13 Jul 2005 18:38:24 -0400
Source: rtorrent
Source-Version: 0.2.7-1

We believe that the bug you reported is fixed in the latest version of
rtorrent, which is due to be installed in the Debian FTP archive:

rtorrent_0.2.7-1.diff.gz
  to pool/main/r/rtorrent/rtorrent_0.2.7-1.diff.gz
rtorrent_0.2.7-1.dsc
  to pool/main/r/rtorrent/rtorrent_0.2.7-1.dsc
rtorrent_0.2.7-1_i386.deb
  to pool/main/r/rtorrent/rtorrent_0.2.7-1_i386.deb
rtorrent_0.2.7.orig.tar.gz
  to pool/main/r/rtorrent/rtorrent_0.2.7.orig.tar.gz



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 298976@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Qingning Huo <qhuo@mayhq.co.uk> (supplier of updated rtorrent package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Sun, 10 Jul 2005 22:40:00 +0100
Source: rtorrent
Binary: rtorrent
Architecture: source i386
Version: 0.2.7-1
Distribution: unstable
Urgency: low
Maintainer: Qingning Huo <qhuo@mayhq.co.uk>
Changed-By: Qingning Huo <qhuo@mayhq.co.uk>
Description: 
 rtorrent   - ncurses BitTorrent client based on LibTorrent
Closes: 298976
Changes: 
 rtorrent (0.2.7-1) unstable; urgency=low
 .
   * New upstream release.
   * Set Standards-Version to 3.6.2.
 .
 rtorrent (0.2.6-1) unstable; urgency=low
 .
   * New upstream release.
 .
 rtorrent (0.2.5-1) unstable; urgency=low
 .
   * New upstream release.
 .
 rtorrent (0.2.4-1) unstable; urgency=low
 .
   * New upstream release:
   - Add .rtorrent.rc support.
 .
 rtorrent (0.2.3-1) unstable; urgency=low
 .
   * New upstream release.
   * Build-Depends on libtorrent3-dev now.
 .
 rtorrent (0.2.2-1) unstable; urgency=low
 .
   * New upstream release.
   * Updated rtorrent.1 manpage.
 .
 rtorrent (0.2.1-1) unstable; urgency=low
 .
   * New upstream release.
 .
 rtorrent (0.2.0-1) unstable; urgency=low
 .
   * New upstream release.
 .
 rtorrent (0.1.4-1) unstable; urgency=low
 .
   * New upstream release.
 .
 rtorrent (0.1.3-1) unstable; urgency=low
 .
   * Initial Release (Closes: #298976).
Files: 
 74356149a9716a0e0bf2aefb2bff2476 631 net extra rtorrent_0.2.7-1.dsc
 e315ede1ccba95b94b9f5652c423f464 191881 net extra rtorrent_0.2.7.orig.tar.gz
 3e48930854301cd3e1a64f9262670016 10645 net extra rtorrent_0.2.7-1.diff.gz
 4e2280e56007212e9a03cd2922200eb0 145038 net extra rtorrent_0.2.7-1_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.1 (GNU/Linux)

iD8DBQFC0qNPvJtHM4T7RtYRAu6QAKDd2dfXu8Cl59oTn+/wC40OKrPMXgCg2tkC
+cLj1e88EYDRslbCwFkKCYU=
=WHky
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 18 Jun 2007 18:45:34 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 24 05:03:00 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.